@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Regular.eot');
    src: local('Inter Regular'), local('Inter-Regular'),
        url('../fonts/Inter/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter/Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter Thin BETA';
    src: url('../fonts/Inter/Inter-ThinBETA.eot');
    src: local('Inter Thin BETA'), local('Inter-ThinBETA'),
        url('../fonts/Inter/Inter-ThinBETA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ThinBETA.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ThinBETA.woff') format('woff'),
        url('../fonts/Inter/Inter-ThinBETA.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Inter Bold';
    src: url('../fonts/Inter/Inter-Bold.eot');
    src: local('Inter Bold'), local('Inter-Bold'),
        url('../fonts/Inter/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Bold.woff') format('woff'),
        url('../fonts/Inter/Inter-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
        url('../fonts/Roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Regular'), local('Poppins-Regular'),
        url('../fonts/Poppins/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

:root {
    --bs-body-bg: #F2F2F2 !important;
    --navbar-bg: #232ABC;
}


body {
    font-family: 'Inter', sans-serif !important;
    background-color: var(--bs-body-bg) !important;
}

.header-2 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #1A1A1A;
}

.header-3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    color: #1A1A1A;
}

.header-4 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    color: #1A1A1A;
}

.ag-text {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #1A1A1A;
}

.ag-text-2 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #404040;
}

.taxes-percent {
    position: relative;
    top: -5px;
    right: -20px;
}

.color-green {
    color: green;
}

.color-red {
    color: red;
}

.in-development {
    font-size: 2em;
    position: absolute;
    top: 10px;
    left: 55%;
    transform: translateX(-45%);
    z-index: 99;
    color: red;
}

.container-fluid {
    position: relative;
}

#editor {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

#management-link {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 99;
}

.page-title {
    font-family: 'Inter';
    font-weight: 700;
    font-style: Bold;
    font-size: 25px;
    line-height: 100%;
    letter-spacing: 0%;

}

.title-icon {
    position: relative;
    top: -2px;
    stroke: #1A1A1A
}

.promo {
    width: 760px;
}

.promo>p {
    font-family: 'Inter';
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.navbar-container {
    position: fixed;
    top: 0;
    left: 0;
}

.content-container {
    width: 100%;
}


.navbar-substrate {
    max-width: 370px !important;
}

.logo-container {
    width: 100%;
}

.navbar-container {
    width: 370px !important;
    background-color: var(--navbar-bg);
}

.main-page-container {
    height: 94vh;
}

.navbar-corner,
.main-navbar {
    position: relative;
    width: 100% !important;
    height: 100vh;
}

.main-navbar::after,
.main-navbar::before {
    position: absolute;
    content: '';
    right: -20px;
    width: 20px;
    height: 20px;
    background-color: #F2F2F2;
    z-index: 10;
}

.main-navbar::before {
    top: 0;
    border-top-left-radius: 100%;
}

.main-navbar::after {
    bottom: 0;
    border-bottom-left-radius: 100%;
}


.navbar-corner::before,
.navbar-corner::after {
    position: absolute;
    content: '';
    right: -20px;
    width: 20px;
    height: 20px;
    background-color: #232ABC;
    z-index: 9;
}

.navbar-corner::before {
    top: 0;
}

.navbar-corner::after {
    bottom: 0;
}

.main-search-container {
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
}

.main-page-search {}

.search-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 74.61px;
    background-color: #ffffff;
    border-radius: 15px;
}

.form-container {
    width: 100%;
}

.main-page-search-form {
    margin: auto;
    width: 430.85px;
    height: 37.71px;
    background-color: #E6E6E6;
    border-radius: 55.21px;
}

.main-page-search-btn {
    margin-top: 4px;
    width: 30px;
    height: 30px;
    background: none;
    border: none;
}

.main-page-search-icon {
    color: #808080;
}

.main-page-search-input {
    margin-top: 5px;
    width: 90%;
    background: none;
    outline: none;
    border: none;
    font-size: 12px;
}

.search-form {}

.search-input {
    width: 100%;
    border: none;
}

.search-input:focus {
    outline: none;
    border: none;
}

.search-btn {
    width: 150px;
    height: 54.26966094970703px;
    justify-content: space-between;
    opacity: 1;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 15px;
    padding-left: 25px;
    border-radius: 61px;
    border: 1px solid #232ABC;
    background-color: #232ABC;
    color: #ffffff;
}

.clear-btn {
    border: none;
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    border-radius: 25px;

}

.clear-btn:active {
    color: #808080;
    box-shadow: 1px -1px 2px #808080;
    transition: all 0.2s;
}

.clear-icon {
    color: #808080;
}

.card-container {
    position: relative;
    background-color: #ffffff;
    border-radius: 15px;
    overflow: hidden;
}

.card-container.active {
    background-color: #FFF179;
}

.card-container a {
    text-decoration: none;
    color: #1A1A1A;
}

.card-title {
    font-family: 'Inter';
    font-size: 20px;
    font-weight: 700;
    line-height: 110%;
}

.card-okved {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 400;
    line-height: 110%;
}

.card-address {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 400;
    line-height: 110%;
}

.card-list-title {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 400;
    line-height: 100%;
    color: #808080;
}

.card-list-body {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 400;
    line-height: 100%;
}

.length-list {
    font-family: 'Poppins';
    font-size: 13.47px;
    font-weight: 500;
    line-height: 100%;
    color: #808080;
}

.manage-icon {}

#main-logo {
    display: inline-block;
    color: #F2F2F2 !important;
    stroke: #F2F2F2 !important;
    fill: #F2F2F2 !important;
}

.logo-container {
    margin: 40px 0 40px 0;
}

.home-link {
    margin-left: 94px;

}

.nav-item {
    position: relative;
    margin-left: 39px;
}

.nav-link {
    position: relative;
    font-family: 'Inter';
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 100%;
    letter-spacing: 0%;
    height: 70px;
    line-height: 55px;
    letter-spacing: 0%;
    color: #F2F2F2 !important;
    margin-left: 40px;
}

.nav-item.active,
.nav-link.active {
    border-radius: 35px 0 0 35px;
    color: #232ABC !important;
    background-color: #F2F2F2;
}

/**********************************************************************/
.nav-item.active::before,
.nav-item.active::after {
    content: '';
    position: absolute;
    right: 0;
    width: 20px;
    height: 20px;
    background: #232ABC;
    z-index: 10;
}

.nav-item.active::before {
    top: -20px;
    border-bottom-right-radius: 100%;
}

.nav-item.active::after {
    bottom: -20px;
    border-top-right-radius: 100%;
}

.nav-link.active::before,
.nav-link.active::after {
    content: '';
    position: absolute;
    right: 0;
    width: 20px;
    height: 20px;
    background: #F2F2F2;
    z-index: 9;
}

.nav-link.active::before {
    top: -20px;
}

.nav-link.active::after {
    bottom: -20px;
}


/***********************************************************************/

svg.menu-icons {
    display: inline-block;
    width: 25px;
    height: 25px;
    /*color: #F2F2F2 !important;
    stroke: #F2F2F2 !important;*/
    color: #ffffff;
    stroke: #ffffff;
}

svg.menu-icons.active {
    display: inline-block;
    width: 25px;
    height: 25px;
    color: #232ABC;
    stroke: #232ABC;
}

svg.menu-icons.disabled {
    display: inline-block;
    width: 25px;
    height: 25px;
    color: #b1b1b1;
    stroke: #b1b1b1;
}

.nav-link.disabled {
    border-radius: 35px 0 0 35px;
    color: #b1b1b1 !important;
}

.okved-link {
    font-family: 'Inter';
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-thickness: 8%;
    color: #373B8D;
}

.okved-code {
    font-family: 'Inter';
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #808080;
    text-decoration: none;
    text-decoration-line: none;
}

.two-columns {
    column-count: 2;
    column-gap: 2rem;
    /* Расстояние между колонками */
}

.two-columns li::marker {
    color: #808080;
}

.section-title {
    /*font-family: 'Inter';
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;*/


    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #1A1A1A;
}

.breadcrumb-item {
    position: relative;
}

.breadcrumb-item::before {
    font-family: 'Inter Thin BETA';
    font-weight: 100;
    font-style: normal;
    font-size: 15px;
    position: absolute;
    top: -5px;
    left: -10px;
    content: 'L';
    color: #808080;
}

.proceeds,
.profit,
.capital,
.taxes {
    height: 114px;
    padding: 30px 20px;
    border-radius: 15px;
}

.proceeds {
    background-color: #51C200;
}

.profit {
    background-color: #37ADED;
}

.capital {
    background-color: #FF940C;
}

.taxes {
    background-color: #3942E5;
}

.billet-title {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
    margin-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
}

.billet-summ {
    position: relative;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    color: #FFFFFF;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.billet-txt {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}

.billet-percent {
    position: absolute;
    top: 5px;
    right: 20px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: right;
    color: #FFFFFF;
}

.fin-analysis-row {
    margin-right: 10px !important;
}

.fin-analysis-col {
    margin: 0 12px 0 12px;
    background-color: #FFFFFF;
    border-radius: 15px;

}

.fin-analysis-title {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    color: #404040;
}

.table-fin-analysis {
    margin-bottom: 2rem !important;
}

.table-fin-analysis th,
.table-fin-analysis td,
.table-fin-analysis {
    background-color: #FFFFFF !important;
}

.table-fin-analysis th {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    color: #404040 !important;
}

.table-fin-analysis td {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #404040 !important;
}

.graph-col-title {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #1A1A1A;
}

.graph-col-subtitle {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #404040;
}

.link-edit {
    text-decoration: underline !important;
    color: #3942E5 !important;
}

.main-activities-color {
    color: #51C200 !important;
}

.activities-link {
    text-decoration: underline dotted;
    text-underline-offset: 4px;
}

.code-activities-color {
    color: #404040 !important;
}

.code-activities {
    width: 65px;
    color: #404040 !important;
}

.body-activities {
    color: #404040 !important;
}

.link-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 115px;
    height: 31px;
    text-decoration: none;

}

.link-btn>button {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 15px;
    width: 115px;
    height: 31px;
    background: #232ABC;
    border: 0.673317px solid #232ABC;
    border-radius: 50px;
    flex: none;
    order: 2;
    flex-grow: 0;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
}



.similar-card {
    width: 267px;
    height: 100%;
    background-color: #FFFFFF;
    border-radius: 15px;
}

.similar-card-title {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #808080;
}

.similar-card-body {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    color: #404040;
}

.similar-card-link {
    text-decoration: none;
}

.similar-btn-more {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #232ABC;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 15px;
    gap: 10px;
    width: 118px;
    height: 31px;
    border: 1.5px solid #232ABC;
    border-radius: 50px;
    margin-left: auto;
    flex: none;
    order: 1;
    flex-grow: 0;

}

.graph-info-container {
    height: 100%;
    background-color: #FFFFFF;
    border-radius: 15px;
}

.small-charts {
    width: 70px;
    height: 70px;
    margin: auto;
}

.status-titles {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #404040;
}

.addit-info {
    background-color: #FFFFFF;
    border-radius: 15px;
}

.addit-info-txt {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #404040;
}


.addit-info-comment {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #808080;
}

.fin-description {
    background-color: #FFFFFF;
    border-radius: 15px;
}

.white-place {
    background-color: #FFFFFF !important;
    border-radius: 15px;
}

.fin-description-txt {
    white-space: pre-wrap;
}

.table-no-outer-border {
    border-style: hidden;
    background-color: #FFFFFF !important;
}

.table-no-outer-border td {
    background-color: #FFFFFF !important;
}


.graph-container {}